#ifndef CTAI_MARKDOWN_H
#define CTAI_MARKDOWN_H

#include <cmark.h>
#include <QString>
#include <QDebug>

namespace ctai_markdown {
    // Markdown 转 HTML
    QString md_to_html(const QString& text);
    // 处理代码块样式
    QString process_code_blocks(QString html);
}
#endif // CTAI_PARSESTRING_H